<mat-tab-group mat-align-tabs="center" dynamicHeight class="contenue">
    <div class="ecole" *ngFor="let formation of formationsList">
        <mat-tab label={{formation.date}}>
            <div class="ecole">
                <h1>{{formation.diplome}}</h1>
                <h2>{{formation.lieu}}</h2>
            </div>
        </mat-tab>
    </div>
</mat-tab-group>
